package com.cim.idm.constants.delivery;

import lombok.Getter;

@Getter
public enum DeliveryStateEnums {
    CREATE("01", "新建"),
    DOING("02", "进行中"),
    FINISH("03", "结束");

    private final String code;
    private final String info;

    DeliveryStateEnums(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
